/*========================================
            CONTACT PAGE STYLE
=========================================*/
.contact-form {
  border-radius: 8px;
  padding: 30px 30px;
  margin: 0px 2.5px 30px;
  background: var(--white);
}

.contact-form h4 {
  margin-bottom: 25px;
}

.contact-map {
  padding: 30px;
  margin: 0px 2.5px 30px;
  border-radius: 8px;
  background: var(--white);
  height: 95%;
}

.contact-map iframe {
  height: 474px;
  width: 100%;
  border: none;
}

.contact-social {
  text-align: center;
  margin-top: 20px;
}

.contact-social h4 {
  margin-bottom: 20px;
}

@media (max-width: 575px) {

  .contact-form,
  .contact-map {
    padding: 15px;
  }
}

@media (min-width: 401px) and (max-width: 575px) {
  .contact-part .container {
    max-width: 400px;
  }
}

#captcha_blur {
  background-color: #fff;
  background-image: linear-gradient(transparent 10%, rgba(0, 0, 0, 0.3) 10%, rgba(0, 0, 0, 0.3) 20%, transparent 20%), linear-gradient(90deg, transparent 10%, rgba(0, 0, 0, 0.3) 10%, rgba(0, 0, 0, 0.3) 20%, transparent 20%);
  background-size: 3px 3px;
  filter: grayscale(100%);
  color: #000;
  text-align: center;
  border: 1px solid #ddd;
}

.circle-loader {
  display: inline-block;
  margin-left: 5px;
  width: 20px;
  height: 20px;
  border: 3px solid #ccc;
  border-top: 3px solid #ffffff;
  border-radius: 50%;
  animation: spin 0.5s linear infinite;
}

@keyframes spin {
  0% {
    transform: rotate(0deg);
  }

  100% {
    transform: rotate(360deg);
  }
}

@media (max-width: 991px) {
  .header-widget {
    display: block;
  }
}

.swal2-toast div:where(.swal2-html-container) {
  margin: 0em 1em;
  padding: 0;
  overflow: initial;
  font-size: 1em;
  text-align: initial;
}

.swal2-toast h2:where(.swal2-title) {
  margin: 0em 1em;
  padding: 0;
  font-size: 1em;
  text-align: initial;
}